Module SQL_連線字串
    Friend Sub SQL_連線字串_測試()
        ConString = "Data Source=" & 登入人IP & ";Initial Catalog=HX-GPS-ERP-SYS;Persist Security Info=True;User ID=b70340;Password=Lee0911274990;Max pool size = 200;Connection Timeout=0"
    End Sub
    Friend Sub SQL_連線字串_正式()
        ConString = "Data Source=" & 登入人IP & ";Initial Catalog=HX-GPS-ERP-SYS;Persist Security Info=True;User ID=b70340;Password=Lee0911274990;Max pool size = 200;Connection Timeout=0"
    End Sub
    Friend Sub SQL_連線字串_圖片資料庫()
        ConString2 = "Data Source=" & 登入人IP & ";Initial Catalog=" & 圖片庫 & ";Persist Security Info=True;User ID=b70340;Password=Lee0911274990;Max pool size = 200;Connection Timeout=0"
    End Sub
    Friend Sub SQL_連線字串_本機()
        Dim Str As String = Application.StartupPath
        AccessConString = "Provider=Microsoft.Jet.OLEDB.4.0;Data Source=" & Str & "/HabitData.mdb;Jet OLEDB:Database Password=Qaz!@#123;Persist Security Info=False;User ID=Admin"
    End Sub
    Friend Sub SQL_連線字串_正式_工程SQL()
        ConString1 = "Data Source=" & 登入人IP & ";Initial Catalog=PROJECT-SYS;Persist Security Info=True;User ID=b70340;Password=Lee0911274990;Max pool size = 200; Connection Timeout=0"
    End Sub
    Friend Sub SQL_連線字串_測試_工程SQL()
        ConString1 = "Data Source=" & 登入人IP & ";Initial Catalog=PROJECT-SYS;Persist Security Info=True;User ID=b70340;Password=Lee0911274990;Max pool size = 200; Connection Timeout=0"
    End Sub
    Friend Sub SQL_連線字串_正式_管理SQL()
        ConString3 = "Data Source=" & 登入人IP & ";Initial Catalog=HX-PGS-MSN;Persist Security Info=True;User ID=b70340;Password=Lee0911274990;Max pool size = 200; Connection Timeout=0"
    End Sub
    Friend Sub SQL_連線字串_測試_管理SQL()
        ConString3 = "Data Source=" & 登入人IP & ";Initial Catalog=HX-PGS-MSN;Persist Security Info=True;User ID=b70340;Password=Lee0911274990;Max pool size = 200; Connection Timeout=0"
    End Sub
    Friend Sub SQL_連線字串_測試_LINE_SQL()
        ConString4 = "Data Source=" & Line通訊IP & ";Initial Catalog=" & Line伺服器名稱 & ";Persist Security Info=True;User ID=b70340;Password=Lee0911274990;Max pool size = 200; Connection Timeout=0"
    End Sub
End Module

